Post by Etheravion » Tue May 16, 2017 1:26 pm

Hi all,

As of March 29, 2017, PayPal has updated to a new, streamlined checkout experience:
https://www.paypal-knowledge.com/infoce ... id=FAQ2067

This caused error for Opencart during checkout. This problem occurs for 1.5.6.4. I'm not sure it will happen to 2.3.0.2 or not as I don't use Paypal for this version yet. Anybody is using Paypal for Opencart 2.3.0.2? Is it working fine?

New member

Posts

Joined
Wed Oct 17, 2012 9:16 pm

Post by Etheravion » Wed May 17, 2017 9:40 pm

Nobody affected by this error? I have tried in Opencart V2.3.0.2. It has the same error as well.

New member

Posts

Joined
Wed Oct 17, 2012 9:16 pm

Post by MTGS » Fri Jun 16, 2017 12:52 am

I'm not sure if the problem I'm having is due to the update or not. I don't think it is because it didn't happen until yesterday.

Newbie

Posts

Joined
Sat Sep 24, 2016 1:02 am
Who is online

Users browsing this forum: No registered users and 4 guests